package intrinsic.mx.effects.effectClasses;

public class UnconstrainItemActionInstance extends intrinsic.mx.effects.effectClasses.ActionEffectInstance {

	/** Accessors */

	/** Variables */
	public intrinsic.mx.controls.listClasses.ListBase effectHost;

	/** Constants */
	public static final String VERSION = "version";

	/** Class Accessors */

	/** Class variables */

/** Contructors */
public UnconstrainItemActionInstance() {
}

public UnconstrainItemActionInstance(Object arg0) {
}


/** Static Methods */

/** Methods */
public native void initEffect(intrinsic.flash.events.Event arg0);
public native void play();

}
